/* CSS Document */
body
{
	margin:0;
	padding:0;
	background:url(../img/bacground.jpg) top center no-repeat;
	background-color:#010101;
	font-family:Verdana, Geneva, sans-serif;
	color:#fff;
}
*{
	outline:none;
}
ul
{
	margin:0;
	padding:0;
}
a,img
{
	border:none;
	outline:none;
}
.fl
{
	float:left;
}
.fr
{
	float: right;
}
#conteiner
{
	width:950px;
	margin:0 auto;	
	position:relative;
}
#menu
{
	margin-top:136px;
	width:550px;
}
#menu ul li
{
	float:left;
	list-style:none;
	height:20px;
	padding-left:20px;
}
#menu ul a
{
	height:20px;
}
.menuconteiner a
{

}
#social
{
	margin-top:126px;
}
#language
{
	margin-top:136px;
}
.clr
{
	clear:both;
}
.menu-pl
{
	margin-left:20px;
}
.video-title
{
	font-size:15px;
	color:#fff;
}
.video-conteiner
{
	background:url(../img/video-inner-conteinr.png) no-repeat;
	width:421px;
		padding:2px;
	height:303px;	
}
.video-description
{
	color:#fff;
	font-size:10px;
	width:115px;
	height:279px;
	padding:10px;
	background-color:rgba(0,0,0,0.5);
	margin-left:10px;
}
#about-us-text
{
	font-size:11px;
	color:#fff;
	position:absolute;
	left:210px;
	top:234px;
	width:500px;
}
#about-us-text a
{
	color:#fff;
}
/*p
{
	color:#fff;
	font-size:11px;
}*/
.news-date
{
	font-size:11px;
	line-height:11px;
	padding-bottom:10px;
	color:#e2f1cf;
}
.news-title
{
	font-size:11px;
	line-height:11px;
	padding-bottom:10px;
	color:#8dc63f;
}
.news-text, .news-text p, .news-text a
{
	font-size:11px;
	color:#e2f1cf;
	padding-right:10px;
}
.news-img-border
{
	border:1px solid #d6d6d6;
	margin-bottom:20px;
}
.gallery-img
{
	width:114px;
	height:83px;
}
.gallery-title
{
	margin-left:40px;
	margin-top:10px;
}
#sort
{
	position:absolute; left: 205px; top: 205px; font-size:11px; color:#fff;
}
#sort a
{
	font-size:11px; color:#fff;
	text-decoration:none;
}
#sort a.active
{
	color:#8dc63f;
}
#sort a:hover
{
	color:#8dc63f;
	
}
.parnter-name
{
	font-size:15px;
	font-family:Verdana, Geneva, sans-serif;
	line-height:19px;
	padding:10px 0;
}
.logo-holder
{
	width:80px;
	float:left;
	padding-right:16px;
}
.link-holder 
{
	width:120px;
	float:left;
	padding-top:23px;
}
.link-holder a
{
	color:#fff;
	font-size:15px;
	text-decoration:none;
}